h1 {
	margin: 0;
}
h2 {
	margin: 0;
	padding: 8px 0 25px;
}
h2 .discountedCost{
	color: #c00;
	font-weight: bold;
}
h2 .originalCost {
        text-decoration: line-through;
}
div#ipadComingSoon {
	background-image: url("/images/mcr/combo/popBox_552x235.png");
	height: 226px;
	padding: 35px 0 0 33px;
	width: 523px;
}
div#ipadComingSoon h1 {
	color: #333;
	font-size: 16px;
	margin: 0 0 5px;
	padding: 0;
}
div#ipadComingSoon a {
	text-decoration: underline;
}
div#ipadComingSoon li {
	background: url("/images/mcr/combo/main_sprite.png") no-repeat -47px -147px;
	padding: 0 0 2px 17px;
}
div#ipadComingSoon p, div#ipadComingSoon ul {
	font-size: 13px;
	line-height: 17px;
	width: 265px;
}
div#ipadComingSoon p {
	margin-bottom: 10px;
	margin-right: 0;
}
div#ipadComingSoon p.colCopyright {
	font-size: 11px;
	margin-top: 9px;
}
div#ipadComingSoon p.try {
	background: url("/images/mcr/combo/ipad_95x85.png") no-repeat 18px 0;
	padding-top: 89px;
	position: absolute;
	right: 50px;
	top: 35px;
	width: 145px;
}
div#ipadComingSoon ul {
	list-style: none;
	padding-left: 0;
}
.overlay {
	display: none
}
.overlay .close {
	background: url(/images/mcr/combo/pop_exit.png) no-repeat;
	cursor: pointer;
	height: 15px;
	position: absolute;
	right: 24px;
	top: 24px;
	width: 14px;
}
.overlay .close:hover {
	background-position: -14px 0;
}
.overlay .close:active {
	background-position: -28px 0;
}
.overlay .lightVid {
	color: #390;
	display: block;
	font-size: 21px;
	font-weight: bold;
	margin: 10px 0 -14px;
}
div#videoSize2 {
	background: url(/images/mcr/combo/popBox_710x614.png) no-repeat 0 0;
	height: 589px;
	padding: 41px 0 0 42px;
	width: 682px;
}
div#videoSize3 {
	background: url(/images/mcr/combo/popBox_800x555.png) no-repeat 0 0;
	height: 532px;
	padding: 41px 0 0 42px;
	width: 761px;
}
.automaticSetup {
	background: url(/images/mcr/combo/try_sprite.png) no-repeat -305px -52px;
	display: block;
	font-size: 0.9px;
	height: 33px;
	line-height: 1px;
	overflow: hidden;
	text-indent: -250px;
	width: 112px;
}
.confirmPlan .formBoxContainer h3 {
	color: #333;
	font: bold 16px Arial,Helvetica,sans-serif;
}
.confirmPlan .formBoxContainer h3 a {
	font: normal 12px Arial,Helvetica,sans-serif;
	padding-left: 10px;
}
.confirmPlan .formBoxContainer hr {
	margin: 17px 0 22px;
}
.confirmPlan .formBoxContainer hr.priceSubtotal {
	margin: 0 0 8px 308px;
	width: 85px;
}
.confirmPlan .formBoxContainer li {
	font-size: 14px;
	display: block;
}
.confirmPlan .formBoxContainer li.billingName {
	padding-top: 12px;
}
.confirmPlan .formBoxContainer p {
	font-size: 14px;
	margin-bottom: 5px;
}
.confirmPlan .formBoxContainer p span {
	font-size: 12px;
	display: block;
	float: right;
	margin-top: -4px;
}
.confirmPlan .formBoxContainer p span strong {
	font-size: 14px;
}
.confirmPlan .formBoxContainer p.tax {
	margin-right: 35px;
}
.confirmPlan .formBoxContainer p.tax .questionTooltip {
	float: right;
	margin-top: 2px;
}
.confirmPlan .formBoxContainer p.totalPrice .price strong {
	font-size: 16px;
}
.commerceFlow h2 {
	width: 500px;
}

.confirmPlan .price sup {
	position: relative;
	top: 2px;
}
.confirmPlan #submit, .formBoxContainer .reviewOrder {
	background: url("/images/mcr/combo/buy_sprite.png") no-repeat;
}
.confirmPlan #submit {
	background-position: 0 -240px;
	border: none;
	height: 39px;
	margin-top: 30px;
	width: 135px;
}
.confirmPlan #submit:hover {
	background-position: 0 -279px;
}
.confirmPlan #submit:active {
	background-position: 0 -279px;
}
.formBoxContainer .smallContinue {
    background: url(/images/mcr/combo/try_sprite.png) no-repeat 0 0;
    border: 0;
    height: 39px;
    margin-top: 20px;
    width: 135px;
}
.content .commerceFlow {
	float: left;
	padding: 0 0 50px 25px;
	min-height: 400px;
	width: 864px;
}
.contactSalesSubmit, .contactSalesSubmit:hover, .contactSalesSubmit:active {
	background: url(/images/mcr/combo/forgot_sprite.png) no-repeat;
}
.contactSalesSubmit, .contactSalesSubmit:hover, .contactSalesSubmit:active {
	border: 0;
	cursor: pointer;
	display: block;
	height: 39px;
	margin-top: 53px;
	text-indent: -9999px;
	width: 133px;
}
.contactSalesSubmit {
	background-position: 0 -65px;
}
.contactSalesSubmit:hover {
	background-position: 0 -105px;
}
.contactSalesSubmit:active {
	background-position: -136px -105px;
}
.createPassword, .forgotPass {
	margin-left: 24px;
}
.createPassword h2, .forgotPass h2 {
	font: bold 18px Trebuchet MS, Arial, sans-serif;
	margin: 0 0 6px;
	padding: 0;
}
.createPassword .formBoxBottom, .forgotPass .formBoxBottom {
	margin-bottom: 61px;
}
.createPassword .formBoxContainer h3, .forgotPass .formBoxContainer h3 {
	color: #585858;
	font-size: 14px;
	font-weight: bold;
	margin: 0 27px 25px 0;
}
.createPassword label, .forgotPass label {
	display: block;
	font-weight: bold;
	padding: 0 0 2px;
}
.createPassword label {
	margin-top: 20px;
}
.createPassword .formBoxContainer .formTextInput, .forgotPass .formBoxContainer .formTextInput {
	border-color: #828282 #ccc #ccc #828282;
	height: 20px;
	padding: 4px 5px;
	width: 319px;
}
.createPassword .formBoxContainer .error-field, .createPassword .formBoxContainer .validation-failed, .forgotPass .formBoxContainer .error-field, .forgotPass .formBoxContainer .validation-failed {
	border-color: #c00;
}
.createPassword #formErrors ul, .forgotPass #formErrors ul {
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.editOrder .planSelection {
	margin-bottom: 35px;
}
.forgotPass .formBoxContainer .continue {
	margin-top: 53px;
}
#formErrors .hideErr {
	display: none;
}
.forgotSecure {
	background: url(/images/mcr/combo/forgot_sprite.png) no-repeat;
	float: left;
	height: 60px;
	margin: 13px 0 0 38px;
	width: 271px;
}
.formBoxContainer .additionalTax span.formLabel, .formBoxContainer .additionalTax span.optionalTip {
	float: left;
}
.formBoxContainer .additionalTax span.optionalTip {
	margin-left: 5px;
}
.formBoxContainer .additionalTax .questionTooltip {
	float: left;
	margin-bottom: 2px;
}
.formBoxContainer input.ccCVV2 {
	width: 44px;
}
.formBoxContainer input.ccExp {
	width: 70px;
}
.formBoxContainer input.ccZip {
	width: 100px;
}
.formBoxBottom {
	background-image: url(/images/mcr/combo/commerce_sprite.png);
	margin-bottom: 0;
}
.formBoxContainer label.error-field, .formBoxContainer div.error-field {
	color: #c00;
}
.formBoxContainer .amxIcon, .formBoxContainer .ccIcon, .formBoxContainer .getFreeTrial, .formBoxContainer .summaryTop, .formBoxContainer .summaryBottom {
	background: url("/images/mcr/combo/try_sprite.png") no-repeat 0 0;
}
.formBoxContainer .ccIcon {
	background-position: -305px 0;
	height: 26px;
	left: 64px;
	position: absolute;
	width: 45px;
}
.formBoxContainer .amxIcon {
	background-position: -305px -26px;
}
.formBoxContainer .continue {
	background: url(/images/mcr/combo/try_sprite.png) no-repeat 0 0;
	border: 0;
	height: 39px;
	margin-top: 30px;
	width: 135px;
}
.formBoxContainer .continue:hover {
	background-position: 0 -40px;
}
.formBoxContainer .continue:active {
	background-position: 0 -80px;
}
.formBoxContainer .ccCVV2Container {
	position: relative;
}
.formBoxContainer .getFreeTrial {
	background-position: -135px 0;
	border: none;
	height: 39px;
	margin-top: 30px;
	width: 166px;
}
.formBoxContainer .getFreeTrial:hover {
	background-position: -135px -40px;
}
.formBoxContainer .getFreeTrial:active {
	background-position: -135px -80px;
}
div.formBoxContainer h2 {
	color: #333;
	font-family: 'Trebuchet MS';
	font-size: 18px;
	margin-left: 0;
	padding: 0 0 10px;
	position: relative;
}
div.formBoxContainer h4 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 3px;
	padding: 0;
	position: relative;
}
.formBoxContainer h3 {
	color: #585858;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 6px;
}
.formBoxContainer h3.billing, .summaryContent h3 {
	color: #333;
}
.formBoxContainer input.formTextInput, .formBoxContainer input.formTextInputLong, .formBoxContainer select, .formBoxContainer textarea {
	border: 1px solid #a5acb2;
}
.formBoxContainer input.validation-failed, .formBoxContainer select.validation-failed {
	border: 1px solid #f00;
}
.formBoxContainer label {
	color: #333;
	font-weight: bold;
}
.formBoxContainer label span {
	font-weight: normal;
}
.formBoxContainer select.ccExpirationMonth {
	margin-right: 7px;
	width: 85px;
}
.formBoxContainer select.ccExpirationYear {
	margin-left: 6px;
	width: 69px;
}
.formBoxTop {
	background-image: url(/images/mcr/combo/commerce_sprite.png);
	padding: 23px 31px 31px 35px;
}
.content ul.formContent li, .noSidebar .sideArea ul li, .summaryContent li.singleColumn {
	background: url(/images/mcr/combo/main_sprite.png) no-repeat -48px -148px;
	display: block;
	padding: 0 0 2px 13px;
}
.content ul.formContent li {
	color: #595959;
}
.formBoxContainer .hardTip {
	clear: both;
	color: #666;
	display: block;
	padding-top: 2px;
}
.formBoxContainer .formDivider {
	clear: both;
	float: left;
	margin: 28px 0 0;
	width: 360px;
}
.formBoxContainer span.formLabel {
	font-size: 12px;
	font-weight: bold;
}
.formBoxContainer .installButton {
	background: url("/images/mcr/combo/readyInstall_sprite.png") no-repeat 0 0;
	border: none;
	clear: both;
	display: block;
	height: 70px;
	margin: 0 auto 21px;
	width: 249px;
}
.formBoxContainer .installButton.hiddenContent {
	display: none;
}
.formBoxContainer .installNow:hover {
	background-position: 0 -70px;
}
.formBoxContainer .installNow:active {
	background-position: 0 -140px;
}
.formBoxContainer .installLater {
	background-position: 0 -210px;
}
.formBoxContainer .installLater:hover {
	background-position: 0 -280px;
}
.formBoxContainer .installLater:active {
	background-position: 0 -350px;
}
.formBoxContainer input.mediumInput {
	width: 180px;
}
.formBoxContainer .optIn, .formBoxContainer .optIn ul {
	width: 390px;
}
.formBoxContainer .optIn {
	clear: none;
	float: left;
	font-size: 11px;
	text-align: left;
}
.formBoxContainer .optIn ul li {
	float: left;
}
.formBoxContainer .optIn .checkbox {
	position: relative;
}
.formBoxContainer .optIn .tos {
	padding-top: 8px;
}
.formBoxContainer .optIn .validation-advice {
	left: 0;
	position: absolute;
	top: 16px;
	width: 200px;
}
.formBoxContainer .reviewOrder {
	background-position: -135px -123px;
	border: none;
	float: left;
	height: 39px;
	margin: 30px 0 31px;
	width: 186px;
}
.formBoxContainer .reviewOrder:hover {
	background-position: -135px -162px;
}
.formBoxContainer .reviewOrder:active {
	background-position: -135px -201px;
}
.formBoxContainer p.infoText {
	margin: 0;
	padding: 20px 0 0;
}
.formBoxContainer ul.singleColumnLayout {
	width: auto;
}
.formBoxContainer ul.singleColumnLayout li {
	width: 192px;
}
.formBoxContainer ul li.singleColumn {
	clear: left;
	display: block;
}
.formBoxContainer .summaryTop, .formBoxContainer .summaryBottom {
	height: 39px;
	margin-top: 30px;
}
.formBoxContainer .summaryContent ul, .formBoxContainer .summaryBottom ul {
	width: 377px;
}
.formBoxContainer .summaryContent, .formBoxContainer .summaryBottom {
	clear: both;
	display: block;
	float: left;
}
.formBoxContainer .summaryContent .leftColumn, .formBoxContainer .summaryBottom .leftColumn {
	width: 320px;
}
.formBoxContainer .summaryContent ul li.rightColumn, .formBoxContainer .summaryBottom .rightColumn {
	width: 55px;
}
.formBoxContainer .summaryBottom .rightColumn {
	margin-left: -10px;
}
.formBoxContainer .summaryContent {
	background-color: #fff;
	border: 1px solid #9a9a9a;
	border-style: none solid;
	padding: 10px 20px 20px;
	width: 377px;
}
.formBoxContainer .summaryContent ul {
	margin: 10px 0 0;
}
.formBoxContainer .summaryTop {
	background-position: 0 -120px;
	height: 10px;
	margin: 10px 0 0;
	width: 419px;
}
.formBoxContainer .summaryBottom {
	background-position: 0 -140px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	height: 51px;
	line-height: 48px;
	margin: 0 0 30px;
	padding: 0 20px;
	width: 379px;
}
.formBoxContainer ul li.tipText {
	color: #666;
	float: none;
	padding-right: 10px;
	padding-top: 12px;
	margin-left: 230px;
	display: block;
}
.formBoxContainer ul li.tipText ul li {
	background: url(/images/mcr/combo/main_sprite.png) no-repeat -49px -80px;
	padding-left: 10px;
}
.formBoxContainer ul li ul li {
	display: block;
	font-weight: bold;
}
#formErrors {
	color: #c00;
	padding-bottom: 18px;
}
.forgotPass #formErrors h3 {
	background: url(/images/error_icon_pulse.gif) no-repeat 0 0;
	display: none;
	font-size: 14px;
	margin: 0;
	padding: 2px 0 0 24px;
}
#formErrors ul {
	margin: 0;
	padding: 8px 0 0 44px;
}
#formErrors ul li {
	list-style: none;
}
.formLargeWidth {
	background: url("/images/mcr/combo/commerce_sprite.png") repeat-y -1546px 0;
	width: 560px;
}
.formLargeWidth .formBoxTop {
	background-position: -984px -6px;
}
.formLargeWidth.formBoxBottom {
	background-position: -984px 0;
}
.installation .formBoxContainer a {
	font-weight: bold;
	text-decoration: none;
}
.installation .formBoxContainer a:hover {
	text-decoration: underline;
}
.installation .formBoxContainer p {
	margin: 40px auto 0;
	width: 450px;
}
.installation .formBoxContainer p.contact {
	width: 100%;
}
.installation .formBoxContainer p.contact a {
	font-weight: normal;
}
.installation .formBoxContainer .installer {
	background-color: #fff;
	border: 1px solid #ccc;
	margin: 20px auto;
	padding: 12px 30px 8px;
	text-align: center;
	width: 410px;
}
.installation .formBoxContainer .installer p {
	font-weight: bold;
	margin: 0 0 8px;
	width: 100%;
}
.installation .formBoxContainer p.contact, .readyInstall .formBoxContainer p.contact, .setUpLater div.formBoxContainer p.contact, .setupComplete div.formBoxContainer p.contact {
	color: #666;
	font-size: 11px;
	margin: 0;
	text-align: center;
	padding: 0;
}
.news .newsRotation a.appStore {
	background: url("/images/mcr/combo/login_sprite.jpg") no-repeat 0 -129px;
	display: block;
	float: left;
	height: 48px;
	margin: 0 0 10px;
	overflow: hidden;
	text-indent: -150px;
	width: 140px;
}
.news .androidTabletMessaging a.androidStore {
	background: url("/images/mcr/combo/google_play.png") no-repeat;
	display: block;
	float: left;
	height: 45px;
	margin: 0 0 10px;
	overflow: hidden;
	text-indent: -150px;
	width: 129px;
}
.news .newsRotation div.newsContent {
	float: left;
	width: 266px;
}
.news .newsRotation div.newsContent.iPadContent {
	width: 315px;
}
.news .newsRotation div.g2p {
	display: block;
	float: left;
	margin-right: 15px;
	width: 136px;
}
.news .newsRotation a.iPad, .news .newsRotation div.iPad {
	background: url("/images/mcr/combo/login_sprite.png") no-repeat;
	display: block;
	float: left;
	height: 129px;
	margin-right: 15px;
	width: 85px !important;
}
.news .newsRotation div.desktop {
	background: url("/images/mcr/combo/g2p_desktop_136x107.png") no-repeat;
	height: 107px;
}
.news .newsRotation div.remotePrinting {
	background: url("/images/mcr/combo/g2p_printing_136x107.png") no-repeat;
	height: 107px;
}
.news .newsRotation div.guestInvite {
	background: url("/images/mcr/combo/g2p_guestInvite_136x107.png") no-repeat;
	height: 107px;
}
.news .newsRotation div.usageReports {
	background: url("/images/mcr/combo/g2p_usage_136x107.png") no-repeat;
	height: 107px;
}
.news .newsRotation div.transfer {
	background: url("/images/mcr/combo/g2p_transfer_136x99.png") no-repeat;
	height: 99px;
}
.news .newsRotation div.raf {
	background: url("/images/mcr/combo/g2p_raf_134x101.png") no-repeat;
	height: 101px;
}
div#taf {
	background: url("/images/mcr/combo/popBox_474x797.png") no-repeat;
	height: 797px;
	margin-right: 5px;
	padding: 39px 0 0 40px;
	width: 425px;
}
.halfOffPromoPers, .halfOffPromoPro {
	height: 184px;
	left: 350px;
	margin-top: -182px;
	position: relative;
	top: 155px;
	width: 173px;
}
.halfOffPromoPers {
	background: url(/images/mcr/combo/sticky_buy_now_173x184.png) no-repeat;
}
.halfOffPromoPro {
	background: url(/images/mcr/combo/sticky_buyNowLimited_173x184.png) no-repeat;
}
.headerMin {
	margin-bottom: 0;
}
#messages {
	color: #090;
	margin-bottom: 18px;
}
h1.noIntro {
	padding-bottom: 22px;
}
.noSidebar .forgotPass .sideArea, .noSidebar .createPassword .sideArea {
	margin-top: 38px;
}
.noSidebar .sideArea {
	margin-top: -9px;
	right: 0;
	top: 0;
	width: 330px;
}
.noSidebar .sideArea h3 {
	font-size: 14px;
	margin: 20px 0 6px;
}
.noSidebar .sideArea ul.pcCrossSell li {
	background: none;
}
.noSidebar .sideArea p {
	width: 250px;
}
.noSidebar .sideArea .individualLink {
	margin-top: 7px;
}
.noSidebar .sideArea .individualLink a {
	background: url("/images/mcr/combo/main_sprite.png") no-repeat 134px -147px;
	display: block;
	font-weight: bold;
	width: 142px;
}
.noSidebar .sideArea .individualLink a:hover {
	background-position: 134px -160px;
}
.noSidebar .sideArea .videoCam {
	padding: 10px 0 45px;
}
.noSidebar .sideArea .videoCam a {
	background: url("/images/mcr/combo/main_sprite.png") no-repeat 70px -123px;
	display: block;
	float: left;
	font-size: 11px;
	height: 14px;
	line-height: 15px;
	width: 82px;
}
.noSidebar .sideArea .videoCam a:hover {
	background-position: 70px -135px;
}
.noSidebar .largeForm .sideArea {
	margin-top: -3px;
	width: 260px;
}
.noSidebar .largeForm .sideArea h3 {
	font-size: 12px;
}
.noSidebar .largeForm .sideArea p {
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 9px;
	width: 200px;
}
.noSidebar .largeForm .sideArea p a {
	text-decoration: underline;
}
.noSidebar .largeForm .sideArea .video a {
	background: url("/images/mcr/combo/main_sprite.png") no-repeat 0 -227px;
	display: block;
	float: left;
	font-size: 12px;
	height: 20px;
	line-height: 18px;
	padding-left: 24px;
	text-decoration: underline;
	width: 110px;
}
.noSidebar .largeForm .sideArea .video span {
	font-size: 9px;
}
.noSidebar .sideArea .quote, .noSidebar .sideArea .quotePerson {
	font-size: 11px;
}
.noSidebar .sideArea .quote {
	float: left;
	line-height: 14px;
	margin: 53px 0 4px 4px;
	padding-left: 3px;
	width: 250px;
}
.noSidebar .sideArea .quoteContainer {
	float: left;
}
.noSidebar .sideArea .quotePerson {
	display: block;
	float: right;
	font-style: italic;
	line-height: 14px;
	margin-right: 50px;
	text-align: right;
}
.noSidebar .sideArea .leftQuote, .noSidebar .sideArea .rightQuote {
	background: url("/images/mcr/combo/icon_sprite.png") no-repeat 0 0;
	float: left;
	height: 16px;
	width: 17px;
}
.noSidebar .sideArea .leftQuote {
	background-position: -33px -127px;
	clear: both;
	margin-top: 48px;
}
.noSidebar .sideArea .rightQuote {
	background-position: -59px -127px;
	clear: both;
	margin: 0 0 5px 264px;
}
.readyInstall .formBoxContainer a, .setUpLater .formBoxContainer a {
	text-decoration: underline;
}
.readyInstall .formBoxContainer a:hover, .setUpLater .formBoxContainer a:hover {
	text-decoration: underline;
}
.readyInstall div.formBoxContainer h2 {
	font: bold 14px Arial,Helvetica,sans-serif;
	margin-top: 17px;
	padding-bottom: 34px;
	text-align: center;
}
.readyInstall .formBoxContainer h3, .setUpLater .formBoxContainer h3, .installation .formBoxContainer h3, .setupComplete .formBoxContainer h3 {
	color: #333;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
.setupComplete .formBoxContainer h2 {
	font: bold 13px Arial,Helvetica,sans-serif;
	margin-top: 12px;
}
.setupComplete .formBoxContainer h3 {
	margin-top: 77px;
}
.setupComplete .formBoxContainer .connect {
	position: relative;
}
.setupComplete .formBoxContainer .connect h2 {
	font-size: 14px;
	margin-top: 54px;
	padding-bottom: 6px;
}
.setupComplete .formBoxContainer .connect p {
	background: url("/images/mcr/combo/key_orange_icon.png") no-repeat 32px 10px;
	color: #000;
	font-size: 11px;
	line-height: 15px;
	margin: 0;
	padding: 42px 0 0;
	position: absolute;
	right: 10px;
	text-align: center;
	top: 0;
	width: 90px;
}
.setupComplete .formBoxContainer .connect ul {
	clear: none;
}
.setupComplete .formBoxContainer .tip {
	background: url("/images/mcr/combo/windows_systray_g2p_icon.png") no-repeat 300px 30px;
}
.setupComplete .formBoxContainer .tip.mac {
	background: url("/images/mcr/combo/mac_menu_g2p_icon.png") no-repeat 295px 35px;
}
.setupComplete .formBoxContainer .tip h2 {
	font-size: 12px;
	margin-top: 41px;
	padding-bottom: 5px;
}
.setupComplete .formBoxContainer .tip p {
	font-size: 13px;
	margin: 0;
	padding-left: 10px;
	width: 265px;
}
.setupComplete ul.formContent {
	margin: 0 0 0 8px;
	width: 366px;
}
.setupComplete ul.formContent li {
	background-position: -48px -77px;
	color: #333;
	font-size: 13px;
	line-height: 18px;
}
.readyInstall .formBoxContainer hr {
	box-shadow: 0px 1px 0px #fff;
	margin: 100px 0 25px 75px;
	width: 70%;
}
.setUpLater .formBoxContainer a {
	text-decoration: underline;
}
.setUpLater .formBoxContainer hr {
	box-shadow: 0px 1px 0px #fff;
	margin: 15px 0 15px 0;
}
.setUpLater .formBoxContainer ol {
	margin: 0 0 32px;
}
.setUpLater .formBoxContainer ol li {
	background: url("/images/mcr/combo/downloadLater_sprite.png") no-repeat 0 0;
	font-size: 14px;
	line-height: 32px;
	margin-bottom: 15px;
	padding-left: 38px;
}
.setUpLater .formBoxContainer ol li.step2 {
	background-position: 0 -32px;
}
.setUpLater .formBoxContainer ol li.step3 {
	background-position: 0 -64px;
}
.setUpLater div.formBoxContainer p {
	color: #5d5d5d;
	margin-bottom: 21px;
}
.setUpLater a.appleAppStore, .setUpLater a.androidAppStore {
	background: url("/images/mcr/apple_app_store_badge_140x48.gif") no-repeat;
	display: block;
	float: right;
	height: 48px;
	margin: 5px 0 0 12px;
	width: 140px;
}
.setUpLater a.androidAppStore {
	background: url("/images/mcr/combo/google_play.png") no-repeat;
}
.setUpLater div.formBoxContainer .videoThumb p {
	margin-bottom: 0;
}
.setUpLater div.formBoxContainer p strong {
	color: #000;
}
.setUpLater .formBoxContainer .setupOptions {
	margin-left: 45px;
	width: 100%;
}
.setUpLater .formBoxContainer .setupOptions a {
	text-decoration: underline;
}
.setUpLater .formBoxContainer .setupOptions .printInstructions {
	margin-left: 118px;
}
input.validation-failed, select.validation-failed, input.error-field, select.error-field, .formBoxContainer input.validation-failed, .formBoxContainer select.validation-failed, .formBoxContainer input.error-field, .formBoxContainer select.error-field {
	background-color: #fff0f0;
	border: 1px solid #c00;
}
label.error-field, .validation-advice {
	color: #c00;
}
/* login */
.secureLogin.personal {
	margin-top: -30px;
}
.secureLogin.personal h1 {
	font-size: 24px;
	margin-bottom: 5px;
	margin-left: -29px;
	padding: 0;
}
.secureLogin h2 {
	margin: 0;
	padding: 8px 0 10px;
}
.secureLogin .contentRite {
	margin-left: -30px;
}
html[lang|="ja"] .secureLogin .contentRite {
	display: none;
}
.secureLogin .contentRite p {
	color: #333;
	font-size: 14px;
	line-height: 17px;
}
.secureLogin .contentRite .downtime h4 {
	color: #f60;
	margin: 5px 0 10px 10px;
}
.secureLogin .contentRite .downtime p {
	margin-left: 11px;
	padding-right: 0;
}
.secureLogin.personal .contentRite .news .newsRotation p {
	margin-left: 0;
}
.secureLogin.personal .contentRite .news .androidTabletMessaging p {
	margin-left: 0;
	padding-right: 10px;
}
.secureLogin .contentRite p.freeToLetGo {
	margin-bottom: 14px;
}
.secureLogin .contentRite p.freeToLetGo .videoThumb {
	background: url("/images/mcr/matt_fbVideoContest_150x116.jpg") no-repeat;
	display: block;
	float: left;
	height: 116px;
	margin-top: 5px;
	padding: 0 10px 0;
	width: 150px;
}
.secureLogin #formErrors h3 {
	background: none;
	font-size: 12px;
	margin: 18px 133px -16px 0;
	padding: 0;
}
.secureLogin #formErrors ul {
	font-weight: bold;
	margin: 18px 0 -18px;
	padding: 0;
}
.secureMng {
	margin: 0 8px 35px 0;
}
.highLite {
	background-color: #fff0f0;
	border: 1px solid #c00;
}
.forAfter {
	margin-top: 15px;
}
.contentRite {
	float: left;
	margin-top: -21px;
	width: 390px;
}
.contentRite h3 {
	font-size: 14px;
	margin: 28px 0 4px;
}
.contentRite p {
	color: #666;
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 19px;
}
.login a {
	text-decoration: underline;
}
.login hr {
	width: 695px;
}
.logLeft, .logLeftBott {
	background: url(/images/mcr/combo/431x412_box.png) no-repeat;
	margin-right: 35px;
}
.logLeft {
	background-position: 0 0;
	padding: 25px 60px;
	width: 311px;
}
.logLeftBott {
	background-position: 0 -400px;
	height: 13px;
	width: 431px;
}
.logButton, .logButton:hover, .logButton:active {
	border: none;
	background: url(/images/mcr/combo/box_login_pop.png) no-repeat;
	cursor: pointer;
	font-weight: bold;
	display: block;
	height: 39px;
	margin: 0;
	padding: 0 0 8px;
	text-align: center;
	text-shadow: 1px 2px 1px #000000;
	width: 135px;
}
.logButton {
	background-position: -130px 0;
}
.logButton:hover {
	background-position: -130px -40px;
}
.logButton:active {
	background-position: -130px -80px;
}
.logLeft h5 {
	color: #595959;
	font-size: 13px;
	margin: 0 0 0 -26px;
}
.logLeft a {
	display: block;
	font-size: 11px;
}
.logLeft label {
	display: block;
	font-weight: bold;
	margin: 17px 0 2px;
}
.logLeft input {
	padding: 5px 4px;
	width: 215px;
}
.logLeft .logButton {
	border: none;
	color: #fff;
	font-size: 15px;
	height: 40px;
	margin: 0;
	padding: 5px 0 10px;
	text-align: center;
	text-shadow: 1px 2px 1px #AF6442;
	width: 135px;
}
.videoLeftBott {
	background: url(/images/mcr/combo/431x180_box.png) no-repeat;
	float: left;
	height: 5px;
	margin-left: 0;
	width: 431px;
}
.logLeftWrap {
	float: left;
	padding-bottom: 45px;
	width: 490px;
}
ul.planSelection, .planSelection .annualPlan label span {
	background: url("/images/mcr/combo/buy_sprite.png") no-repeat;
}
ul.planSelection {
	background-position: 0 0;
	height: 123px;
	width: 432px;
}
.planSelection label {
	font-size: 13px;
	line-height: 14px;
	padding: 0;
	text-align: center;
}
ul.planSelection li {
	display: block;
	float: left;
	font-size: 14px;
}
ul.planSelection li .billingCycleSelect .starting {
	font-size: 11px;
}
.planSelection li.annualPlan {
	padding: 11px 8px 0 0;
	width: 143px
}
.planSelection sup {
	position: relative;
	top: 4px;;
}
.planSelection .annualPlan, .planSelection .monthlyPlan {
	position: relative;
}
.planSelection .annualPlan label span {
	background-position: 0 -358px;
	color: #fff;
	display: block;
	height: 31px;
	margin: 5px 0 12px 20px;
	width: 106px;
}
.planSelection .annualPlan label span .annualOverMonthlySavings {
	background: none;
	display: inline;
	height: auto;
	margin: 0;
	width: auto;
}
.planSelection .annualPlan input {
	margin-left: 25px;
}
.planSelection .annualPlan span.annualSavingsText {
	display: block;
	font-size: 10px;
	margin: 2px 0 10px 46px;
}
.planSelection .dynamicPricing {
	display: inline;
}
ul.planSelection .hiddenContent {
	display: none;
}
.planSelection li.monthlyPlan {
	padding: 14px 9px 0 0;
	width: 140px
}
.planSelection .monthlyPlan input {
	margin-left: 25px;
}
.planSelection .monthlyPlan label span {
	display: block;
	margin: 5px 0 26px;
}
.planSelection .staticPricing {
	display: block;
	left: 45px;
	line-height: 11px;
	position: absolute;
	top: 74px;
	width: 70px;
}
ul.planSelection li p {
	font-size: 11px;
	margin: 0 20px;
	text-align: center;
}
ul.planSelection li .billingCycle {
	font: normal 10px Arial, Helvetica, sans-serif;
}
.planSelection .originalPrice {
	color: #c00;
	display: block;
	font-weight: bold;
	margin: -5px 0 0 45px;
	text-decoration: line-through;
}
ul.planSelection li .price {
	font-weight: bold;
}
.planSelection .taxNote {
	margin-left: 5px;
}
.planSelection li.totalComputers {
	padding: 12px 14px 0 15px;
	width: 103px
}
.planSelection .totalComputers select {
	margin: 20px 0 0 16px;
	width: 58px;
}
.planSelection li label span {
	font-size: 11px;
}
.postForgot {
	margin-left: 24px;
}
.postForgot .formBoxBottom {
	margin-bottom: 112px;
}
.postForgot .formBoxContainer h2 {
	margin-bottom: 30px;
}
.postForgot .formBoxContainer p {
	color: #585858;
	font-size: 14px;
	font-weight: bold;
}
.postForgot .formBoxContainer p span {
	color: #333;
}
.reg1 .trusteLogoContainer {
	height: 85px;
}
h3.rightTop {
	margin-top: 11px;
}
.selectPlan .vatInfo, .editOrder .vatInfo {
	color: #666;
	font-size: 10px;
}
.selectPlan .vatInfo {
	margin-bottom: 0;
}
.editOrder .vatInfo {
	margin-top: -35px;
}
.selectPlan ul.planSelection {
	margin-top: 15px;
}
.videoLeft {
	background: url(/images/mcr/combo/431x229_box.png) no-repeat 0 -8px;
	color: #333;
	margin: 47px 0 0 21px;
	padding: 20px 0 0 14px;
	width: 417px;
}
.videoLeft p {
	line-height: 17px;
	margin: 0 15px 20px;
}
.videoLeft h4, .videoThumb h4 {
	margin: 0;
}
.videoLeft img, .videoThumb img {
	float: left;
	height: 48px;
	padding-right: 13px;
	width: 85px;
}
.videoLeft.news {
	margin: 22px 0 0;
	padding-top: 10px;
}
.videoLeft.news h4 {
	font-size: 14px;
}
.videoLeft.news p {
	font-size: 14px;
	margin-bottom: 0;
	padding-bottom: 20px;
	padding-right: 10px;
}
.videoLeft.news p a {
	background: none;
	display: inline;
	height: auto;
	width: auto;
}
.contentRite p a {
	text-decoration: none;
}
.videoThumb, .videoThumbTop, .videoThumbBott {
	background: url(/images/mcr/combo/videoBox_w451_sprite.png) no-repeat;
	width: 451px;
}
.videoThumb {
	background-position: -451px 0;
	background-repeat: repeat-y;
	color: #333;
	margin: 0 auto;
	padding: 14px 0 5px 14px;
	width: 437px;
}
.videoThumb a {
	text-decoration: underline;
}
.videoThumb p {
	line-height: 17px;
	margin: 0 10px 0 98px;
}
.videoThumbBott {
	height: 6px;
	margin: 0 auto;
}
.videoThumbTop {
	background-position: 0 -6px;
	height: 6px;
	margin: 29px auto 0;
}
/* CC exit pop */
.ccExitPop {
	margin: 0 auto;
	width: 616px;
}
.ccExitPop a {
	text-decoration: none;
}
.ccExitPop a:hover {
	text-decoration: underline;
}
.ccExitPop h1 {
	font-size: 20px;
	margin: 0 0 4px;
}
.ccExitPop p {
	color: #5d5d5d;
	line-height: 18px;
	margin: 0;
	width: 560px;
}
.ccExitPop p.or {
	float: left;
	line-height: 163px;
	margin: 0 14px;
	width: 35px;
}
.ccExitPop.colCopyright, .printInstructions.colCopyright {
	clear: both;
	color: #999;
	font-size: 11px;
	line-height: 17px;
	margin: 19px auto 0;
	padding: 0 20px 20px;
}
.ccExitPop .optionBox {
	margin-top: 36px;
	margin: 36px 0 18px;
	width: 250px;
}
.ccExitPop .optionBox p {
	margin: 0;
	width: 200px
}
.ccExitPop .optionBox p.offerLink {
	margin: 0 auto 5px;
}
.ccExitPop .optionBox .g2pLogo {
	background: url("/images/mcr/combo/g2p_logo_179x35.png") no-repeat 0 0;
	height: 35px;
	margin: 0 auto;
	width: 179px;
}
.ccExitPop .optionBox .g2proLogo {
	background: url("/images/mcr/combo/logo_sprite.png") no-repeat -140px 0;
	height: 36px;
	margin: 0 auto;
	width: 140px;
}
.ccExitPop .optionBox, .ccExitPop .optionBoxTop, .ccExitPop .optionBoxBottom, .ccExitPop #submit, .ccExitPop .goBackButton {
	background-image: url("/images/mcr/combo/ccExitPop_sprite.png");
}
.ccExitPop .goBackButton {
	background-position: -500px -51px;
	display: block;
	height: 51px;
	margin: 0 auto;
	width: 172px;
}
.ccExitPop .goBackButton:hover {
	background-position: -672px -51px;
}
.ccExitPop .goBackButton:active {
	background-position: -844px -51px;
}
.ccExitPop .optionBox {
	background-position: -250px 0;
	background-repeat: repeat-y;
	float: left;
}
.ccExitPop .optionBoxBottom {
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 5px;
}
.ccExitPop .optionBoxTop {
	background-position: 0 -7px;
	background-repeat: no-repeat;
	height: 118px;
	min-height: 62px;
	padding: 25px 26px 15px;
	text-align: center;
}
.ccExitPop #submit {
	background-position: -500px 0;
	border: none;
	height: 51px;
	width: 172px;
}
.ccExitPop .submit {
	background-color: transparent;
	border: none;
	color: #39731d;
	font: Arial, Helvetica, sans-serif 12px;
	height: 16px;
	width: 138px;
}
.ccExitPop .submit:hover {
	border-bottom: 1px solid #53a82b;
	color: #53a82b;
}
.ccExitPop #submit:hover {
	background-position: -672px 0;
}
.ccExitPop #submit:active {
	background-position: -844px 0;
}
.ccExitPop .optionBoxTop .topItem {
	display: block;
	height: 47px;
}
/* Print Instructions pop-up */
.printInstructions {
	padding: 0 20px;
}
.printInstructions input {
	border-color: #ccc #828282 #828282 #ccc;
	width: 70px;
}
.printInstructions h1 {
	font-size: 30px;
	padding: 20px 0 0;
}
.printInstructions h2 {
	font: bold 13px Arial,Helvetica,sans-serif;
	padding-bottom: 0;
}
.printInstructions hr {
	width: 609px;
}
.printInstructions hr.short {
	margin: 25px 0 25px 100px;
	width: 400px;
}
.printInstructions ol {
	margin-top: 26px;
}
.printInstructions ol li {
	color: #5d5d5d;
	padding: 2px 0;
}
.printInstructions p {
	font: bold 14px Arial,Helvetica,sans-serif;
	line-height: 20px;
	margin: 26px 0 0;
	width: 560px;
}
.printInstructions p.tollFreeNote {
	margin-left: 20px;
}
.printInstructions .needHelp p, .printInstructions .needHelp ul li {
	color: #5d5d5d;
	font: normal 12px Arial,Helvetica,sans-serif;
}
.printInstructions .needHelp p {
	margin-top: 10px;
}
.printInstructions ul {
	margin-top: 3px;
}
.printInstructions ul li {
	margin-left: -17px;
}
.printInstructions.colCopyright {
	margin: 60px 0 0;
}
span.nowrap {
	white-space: nowrap;
}
.appleStore {
	background: url("/images/mcr/combo/apple_store.gif") no-repeat;
	display: block;
	height: 48px;
	width: 140px;
	margin: 10px 0 0;
}
#app-store {
	background-image: url("/images/mcr/combo/popBox_552x235.png");
	height: 226px;
	padding: 14px 0 0 33px;
	width: 523px;
}
#app-store h1 {
	color: #333;
	font-size: 16px;
}
#app-store a {
	text-decoration: none;
}
#app-store a:hover {
	text-decoration: underline;
}
#app-store .appStore {
	background: url("/images/mcr/combo/apple_store.gif") no-repeat;
	display: block;
	height: 48px;
	margin: 0 0 0 60px;
	width: 140px;
}
#app-store .androidStore {
	background: url("/images/mcr/combo/google_play.png") no-repeat;
	display: block;
	height: 45px;
	margin: 0 0 0 60px;
	width: 129px;
}
#app-store p {
	font-size: 14px;
	margin: 0 0 9px;
}
#app-store .col-copyright {
	color: #999;
	font-size: 10px;
}
#app-store .left-section {
	float: left;
	margin: 20px 0 0;
	width: 240px;
}
#app-store .right-section {
	float: left;
	height: 150px;
	margin: 20px 0 0;
	text-align: center;
	width: 260px;
}
/* Social Media Footer */
.footer ul.socialMedia {
	float: left;
	list-style-type: none;
	list-style-image: none;
	margin: 10px 18px 0;
	padding: 0;
	width: 100%;
}
.footer .socialMedia li {
	background-image: none;
	color: #666;
	float: left;
	font-size: 11px;
	line-height: 22px;
	padding: 0 5px 1px;
}
.footer .socialMedia li.facebook a, .footer .socialMedia li.twitter a, .footer .socialMedia li.youtube a, .footer .socialMedia li.googleplus a {
	background: url(/images/mcr/combo/main_sprite.png) no-repeat 0 -249px;
	display: block;
	height: 17px;
	width: 17px;
}
.footer .socialMedia li.twitter a {
	background-position: 0 -271px;
}
.footer .socialMedia li.youtube a {
	background-position: 0 -293px;
}
.formBoxContainer .forgotPasswordContinue {
	background: url(/images/mcr/combo/forgot-password-continue.png) no-repeat 0 0;
	border: 0;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	height: 40px;
	margin-top: 30px;
	padding: 5px 0 10px;
	text-align: center;
	text-shadow: 1px 2px 1px #AF6442;
	width: 136px;
}
.formBoxContainer .forgotPasswordContinue:hover {
	background-position: 0 -40px;
}
.formBoxContainer .forgotPasswordContinue:active {
	background-position: 0 -80px;
}
.footer .socialMedia li.googleplus a {
	background-position: 0 -315px;
}
.formBoxContainer #install-progress-holder {
	padding: 0 10px;
	width: 100%;
}
.formBoxContainer ul#install-progress {
	padding: 5px;
	width: 420px;
}

.installComputerLink {
	font-size: 12px;
}
